
Ryzom - Bug # 27

Status: New Priority: Normal
Author: vl Category:
Created: 09/03/2008 Assignee:
Updated: 10/02/2010 Due date:
Subject: Fix the doxygen warning when generating dox
Description

There's lot of warning to be fixed to have a clean output when generating the doc

History
#1 - 09/08/2008 06:11 pm - kervala
- Target version set to Version 0.7.0

#2 - 09/08/2008 10:45 pm - ulukyn
- Status changed from New to Assigned
- Assignee set to ulukyn

#3 - 09/03/2009 03:24 pm - sfb
- Target version deleted (Version 0.7.0)

This is proving to be a substantial undertaking. Removing the target version entirely.

#4 - 09/29/2010 09:05 pm - kervala
- Project changed from NeL to Ryzom

#5 - 10/02/2010 12:36 pm - kervala
- Status changed from Assigned to New
- Assignee deleted (ulukyn)
